@charset "UTF-8";
.rtl .menu_top_header {
    float: left;
}
.rtl .menu_top_header ul li {
    float: right;
}
.rtl .menu_top_header ul li a:before {
    left: auto;
    right: 0;
}
.rtl .menu_header {
    float: left;
}
.rtl .menu_header ul > li {
    float: right;
}
.rtl .menu_header ul > li.mega-irrigation_menu ul.mega-sub-menu {
    right: auto;
    left: 0;
}
.rtl .menu_header ul > li.mega-irrigation_menu ul.mega-sub-menu li ul li a {
    text-align: right;
}
.rtl ul.mega-sub-menu:before {
    left: auto;
    right: -37px;
    transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -webkit-transform: rotateY(180deg);
}
.rtl .menu_header ul > li.mega-irrigation_menu ul.mega-sub-menu li ul li {
    margin: 0 15px 0 0;
    width: 100%;
}
.rtl .widget_nav_menu .menu li a:before {
    content: "\f0d9";
    left: auto;
    right: 15px;
}
.rtl .menu_header ul > li.mega-irrigation_menu ul.mega-sub-menu li ul li a:before {
    left: auto;
    right: -15px;
}
.rtl .menu_header ul > li.mega-irrigation_menu ul.mega-sub-menu li {
    float: right;
    margin-right: 0;
    margin-left: 30px;
}
.rtl ul.navigation_sec_home {
    right: auto;
    left: 10px;
}
.rtl .fa-angle-right:before {
    content: "\f104";
}
.rtl .read_more a .fa {
    margin: 0 5px 0 0;
}
.rtl .sec_home_button img {
    margin: 0 0 0 5px;
}
.rtl .banner_home_box a:after {
    content: "\f104";
    margin: 0 8px 0 0;
}
.rtl .tinymce ul, .rtl .tinymce ol {
    padding-left: 0;
    padding-right: 30px;
}
.rtl .sec1_desc.tinymce {
    text-align: right;
}
.rtl a.absolute.sec2_box_link {
    right: auto;
    left: 0;
}
.rtl .history_sec3 {
    direction: ltr;
}
.rtl .list_history_sec3_box {
    direction: rtl;
}
.rtl .contact_detail ul li {
    float: right;
    margin: 0 0 10px 18px;
}
.rtl div.wpcf7 {
    direction: rtl !important;
}
.rtl a.read_more .fa {
    left: auto;
    right: 5px;
}
.rtl .blogs_box_thumb {
    float: right;
    left: auto;
    right: 0;
}
.rtl .blogs_box_infor {
    margin-left: 0;
    margin-right: 36.34%;
}
.rtl .blogs_box.no_thumb .blogs_box_infor {
    margin-left: 0;
    margin-right: 0;
}
.rtl .tips_wrap_left {
    float: right;
}
.rtl .tips_wrap_right {
    float: left;
}
.rtl ul.list_content_point li {
    /*padding: 3px 20px 0 0;*/
}
.seciri .col-sm-7,
.seciri .col-ms-5{
    float:left;
}
@media (min-width:620px) {
    .seciri .col-sm-7 {
        padding-right:10%;
    }
}
.rtl ul.list_content_point li:before {
    left: 0;
    right: auto;
}
.rtl .list_office_box h3:after {
    left: auto;
    right: 0;
}
.rtl .list_office .col-sm-3 {
    float: right;
}
.rtl .product_intra_pipes .product_box_infor {
    text-align: right;
}
.rtl .product_box_thumb .fa {
    right: auto;
    left: 0;
}
.rtl .product_desc {
    text-align: right;
}
.rtl .home_sec2 a:after {
    margin: 0 8px 0 0;
    content: "\f104";
}
.rtl ul.tab_nav_ul li {
    float: right;
}
.rtl .tab_content_box ul {
    padding: 0 25px 0 0;
}
.rtl .tab_content_box ul li {
    float: right;
}
.rtl .menu_footer {
    float: left;
}
.rtl .social_footer {
    float: right;
}
.rtl .social_footer ul li {
    padding: 0 0 0 18px;
    margin: 0 0 0 18px;
}
.rtl .product_box {
    float: right;
}
.rtl .single_products_left {
    float: right;
}
.rtl .single_products_right {
    float: left;
}
.rtl ul.list_sv li:after {
    right: auto;
    left: 0;
}
.rtl .list_button a {
    float: right;
}
.rtl .list_button a:nth-child(2n) {
    float: left;
}
.rtl .header_faqs a {
    padding: 7px 30px 7px 52px;
}
.rtl .header_faqs .fa {
    right: auto;
    left: 0;
}
.rtl .menu_top_header .menu-item-has-children > a:after{	
    margin: 0 10px 0 0;
}
.rtl .click_opensub_menu {
    right: auto;
    left: 0;
}
.rtl .select_cat_mobile select {
    background-position: left 10px center !important;
}
.rtl #devvn_language_list ul li {
    float: right;
}
.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
    float:right;
}
@media all and (max-width: 991px) {
    html body footer.footer .col-3.aligncenter{
        text-align: right;
    }
    html body .text_image_content h2{
        font-size:30px;
    }
    html body .text_image_content, html .section_hone_text_only,

    html body .text_image_content
    {
        font-size:16px;
    }

    html body .fontpage_section .text_image_content{
        padding-right:25px;
    }

    .sec_home_button{
        padding-right:0 !important;
    }

    html .section_hone_text_only,
    html body .section_hone_text_only_box a{
        font-size:16px !important;
    }
    html .fontpage_section .text_image_content{
        padding-top:10px;
    }
    .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-xs-1, .col-xs-10, .col-xs-11, .col-xs-12, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9{
        float:none;
    }
    html .text_image_content .iframe_container{
        display: none;
    }
}
#powerTip{
    text-align: left;
    direction: ltr;
}
.rtl ul.js-tablist li{
    float:right;
}
.rtl ul.js-tablist{
    padding-right:0;
}
html .text_image_content#agritech .innertexts .inline_icon_rows{
    text-align: right;
}
@media (max-width:767px) {
        html     .text_image_content#agritech .innertexts .readmore{
            text-align: right;
            padding-left:0;
            padding-right:9%;
        }

    }
body .text_image_content#eima .innertexts{
    line-height:100%;
    padding:15px 20px;
    background: url('../images/eimasidefill-rtl.png') right 0 no-repeat;
    color:white;
}
.text_image_content#eima .readmore{
    float:left;
    margin-top:30px;
}
html body #devvn_language_list .lang_row{
    padding-left:0;
    padding-right:100px;
    background-position:  right 30px top;
}
.mega-toggle-block{
    display: none;
}
html footer.footer .col-2,
html footer.footer .col-3
{
    float: right;
}
html .social-icons{
    float:left;
}
html .menu_top_header ul li.irritop a{
    background: url(../images/irritop.png) right 30px top 6px no-repeat;
}
html .menu_top_header ul li.irritop a:hover{
    background: #00a9e8 url(../images/irritop.png) right 30px top 6px no-repeat;
}
html .section_hone_text_only_box a{
    background:url('../images/homereadmorehover-he.png') left center no-repeat;
    background:url('../images/homereadmore-he.png') left center no-repeat;
    padding-right:0;
    padding-left:27px;
}
html .section_hone_text_only_box a:hover{
    background:url('../images/homereadmorehover-he.png') left center no-repeat;
}
@media screen and (min-width: 992px){
    .footer-form-col.right {
        float: right;
        margin-left:0;
        margin-right: 5%;
    }
    .footer-form-col.left {
        float: right;
    }
}
html #footerform .contents input[type="submit"] {
    background: #242424 url(../images/footerformsubmitarrow-he.png) 20px 50% no-repeat;
}
html #footerform .contents input[type="text"], html #footerform .contents input[type="submit"], html #footerform .contents select, html #footerform .contents .select2-container, html #footerform .contents textarea {
    text-align: right;
}
html #footerform .leftimg{
    /*left:auto;*/
    /*right:0;*/
}
html footer.footer .col-2 .irrimetzer a{
    background-position: right top;
    padding-left:0;
    padding-right:25px;
}
html .social-icons{
    margin-left:30px;
}
html .text_image_content h2 {
    font-size:50px;
}
html .text_image_content,
html .section_hone_text_only
{
    font-size:18px;
}
html .section_hone_text_only_box a{
    font-size:20px;
}
html .text_image_content h2{
    margin-top:20px;
}
html .mega-irrigation_menu a {
    background: url(../images/arrow-right-top-menu.png) left 52% no-repeat;
}
html .sec_home_button a{
    font-size:75%;
}
html footer.footer .copyrights .copy_links a{
    margin-right:0;
    padding-right:0;
    margin-left:20px;
    padding-left:20px;
}
.wpcf7 input[type="url"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"]{
    direction: rtl !important;
}
.rtl .single_products_wrap{
    padding-top:20px;
}
.rtl .fancybox-inner #download_data .wpcf7-text,
.rtl .fancybox-inner #download_data .wpcf7-select

{
    padding-right:10px;
    padding-left:10px;
}
.rtl .txtwrapio{
    padding-left:0;
    padding-right:10px;
}
.rtl .download_part .download_btn{
    /*padding-left: 60px;*/
    /*padding-right: 90px;*/
    /*margin-left: 30px;*/
}
.rtl .download_part .download_btn {
    padding-right:0;
    padding-left:0;
}
.rtl .download_part .download_btn a{
    padding-left:75px;
    padding-right:105px;
}

.download_part .dlimg{
    float:right;
    margin-left:0;
    margin-right:5%;
}
.rtl .middle_txt_right{
    text-align: right;

}
.rtl .download_part .middle_txt_center{
    white-space: nowrap;
    min-width:0;
}
.rtl .download_part .dlimg{
    margin-right:0;
    margin-left:5%;
}
html .download_part .download_btn{
    background-position:85% center;
}
@media (max-width: 860px) {
    .rtl .product_box {
        max-width: 90%;
        float:none;
        /*margin-right:35px;*/
        /*margin-left:35px;*/
    }
    .rtl .product_box_infor h3{
        font-size:27px;
    }
    .rtl .product_box_infor .product_cat{
        font-size:20px;
    }

}
